
body {
    font-family: Arial, sans-serif;
    background-color: #f0f5f9; 
    margin: 0;
    padding: 0;
}

header {
    background-color: #2e3e4e; 
    text-align: center;
    padding: 20px 0;
}

h1 {
    margin: 0;
}

section {
    background-color: #fff;
    padding: 20px;
    margin: 20px;
    border: 1px solid #ccd7e0; 
    border-radius: 5px;
}

label {
    display: block;
    margin: 10px 0;
}

input[type="number"],
select {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccd7e0;
    border-radius: 4px;
}

aside {
    background-color: #fff;
    padding: 20px;
    margin: 20px;
    border: 1px solid #ccd7e0;
    border-radius: 5px;
}

hr {
    border: none;
    border-top: 1px solid #ccd7e0;
}

span {
    display: block;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}

input[type="text"] {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccd7e0;
    border-radius: 4px;
}

button {
    background-color: #2e3e4e;
    color: #fff;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    margin: 10px 10px 0 0;
}

button#btnLimpair {
    background-color: #cc0000; 
}

button:hover {
    background-color: #1c2b3b; 
}

footer {
    background-color: #2e3e4e;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
